{
    "types" : [
        {
            "id" : 0,
            "name" : "air"
        },
        {
            "id" : 1,
            "name" : "dirt",
            "texture" : "/Textures/Ground/Dirt2_256.png"
        },
        {
            "id" : 2,
            "name" : "grass",
            "ambientFoliage" : [
                "Green Grass"
            ],
            "texture" : "/Textures/Ground/GrassTileable256.png"
        },
        {
            "id" : 3,
            "name" : "leaves",
            "texture" : "/Textures/Ground/Leaves1_256.png"
        },
        {
            "id" : 4,
            "name" : "stonepath",
            "texture" : "/Textures/Ground/stone1_256.png"
        },
        {
            "id" : 5,
            "name" : "snow",
            "texture" : "/Textures/Ground/snow1_256.jpg"
        },
        {
            "id" : 6,
            "name" : "rock_shale",
            "texture" : "/Textures/Ground/cliff1_256.png"
        },
        {
            "id" : 7,
            "name" : "rock_gneiss",
            "texture" : "/Textures/Ground/rock2_256.png"
        },
        {
            "id" : 8,
            "name" : "rock_slate",
            "texture" : "/Textures/Ground/rock3_256.png"
        }
    ]
}